<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Une mise à jour majeure de la fonctionnalité</string>
	<key>An Exciting Feature</key>
	<string>Une fonctionnalité passionnante</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>Even more amazing feature</key>
	<string>Une fonctionnalité encore plus incroyable</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Voici une nouvelle fonctionnalité super enthousiasmante sur laquelle nous travaillons depuis un an, voire cinq.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Voici une nouvelle fonctionnalité super enthousiasmante sur laquelle nous travaillons depuis un an, voire cinq. </string>
	<key>Join our newsletter</key>
	<string>Inscrivez-vous à notre newsletter</string>
	<key>Next Release</key>
	<string>Version suivante</string>
	<key>Previous Release</key>
	<string>Version précédente</string>
	<key>Read full Release Notes...</key>
	<string>Lire les notes de version complètes...</string>
	<key>Such an exciting release!</key>
	<string>Quelle version passionnante !</string>
	<key>Super exciting feature</key>
	<string>Fonctionnalité super passionnante</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Vous voulez rester informé de nos apps ?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Nous avons enfin implémenté la fonctionnalité qui ajoute +1000 au niveau de génialité ! Quelle réussite !</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Nous l'avons tellement amélioré qu'il est maintenant encore meilleur qu'avant ! Meilleur que jamais. Attendez de le voir !</string>
	<key>What's New?</key>
	<string>Quoi de neuf ?</string>
	<key>What’s New</key>
	<string>Nouveautés</string>
	<key>What’s New in %@</key>
	<string>Nouveautés dans %@</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Oui, c'est bien ce que nous avons fait. Vous y croyez ? C'est là et c'est pour vous !</string>
</dict>
</plist>
